Subject: Ticket Assigned - Order 4718746617
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 07:51:39 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 4718746617 Dear SOD,

I placed an order (see captioned subject) for reference number.

The money was debited from my account. I called my bank and there are NO issues with my bank. The problem is with centre point

Please look into this matter ASAP

I am really disappointed with this service and to think I rated your app 5 stars

My money was debited and your customer service is telling me they cannot see the order??

Please fix your online system and look into this matter. I need answers

Sandy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5826417